BBG - Bug #769

[Time Management] - Create Query untuk Update Data Remain Quota di PHRPA0017 sesuai update

data di PHRPAO0018
01/19/2022 04:25 PM - ikawati basri

Status: Closed
Priority: Urgent
Assignee: ikawati basri
Category:

Target version:

% Done:

Start date:

Due date:

Estimated time:

Spent time:

01/19/2022
01/20/2022
0%

0.00 hour
0.00 hour

Description
Dear Mang Wanto,

berlajut dari query untuk transfer data di PHRPA0018, quota cuti di PHRPAOQ017 tidak terupdate sesuai dengan quota cuti yang
diambil. Mohon bantuannya untuk dibuatkan query lagi untuk mengupdate quota cuti remaining di PHRPAO0017 yang seharusnya.
Terlampir petunjuk untuk membuatkan query nya. Terimakasih.

Salam,

Ika

History

#1 - 01/19/2022 04:53 PM - ikawati basri

Db: remote.minovais.com,1442\SQLSERVER2014
Database: MinovaES_BBG_Dev

Contoh RegID : 5594

Tabel: PHRPA0018, PHRPA0017

#2 - 01/19/2022 05:31 PM - ikawati basri

ralat

Db: remote.minovais.com,1438\SQLSERVER2012
Database: MinovaES_BBG_Dev

Contoh RegID : 5594
Tabel: PHRPA0018, PHRPA0017

#3 - 01/19/2022 05:50 PM - Saswanto Tampan

- File [Time Management] - Create Query untuk Update Data Remain Quota di PHRPA0017 sesuai update data di PHRPA0018.txt added

- Status changed from New to QA Test

- Assignee changed from Saswanto Tampan to ikawati basri

query di attach

#4 - 03/28/2022 11:01 AM - ikawati basri
- Status changed from QA Test to Closed

Files
UPDATE PHRPAO0017 petunjuk pembuatan query.pptx 35.7 KB 01/19/2022 ikawati basri
[Time Management] - Create Query untuk Update Data Remain QuotH diBRH#3PA0017 $5gd8i2QRRte data di PHRPAOO18.txt Saswanto Tampan
